aMule Forum

Please login or register.

Login with username, password and session length
Advanced search  

News:

We're back! (IN POG FORM)

Author Topic: ten najnowszyp pakiet do FC3  (Read 4593 times)

blazejwiecha

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://www.hugonnet.blo.pl
ten najnowszyp pakiet do FC3
« on: May 05, 2005, 11:09:02 AM »

Ciagle staram sie zainstalowac te nowe amule  ale dostaje komunikat ze nie mam :
rpm -Uvh aMule-2.0.0-1.FC3.i386.rpm
bBd: NiespeBnione zale|no[ci:
        libwx_base-2.4.so jest wymagany przez aMule-2.0.0-1.i386
        libwx_base-2.4.so(WXBASE_2.4) jest wymagany przez aMule-2.0.0-1.i386
ne bardzo wiem co robic ... wxBase i wxBase-devel mam zainstalowane :( w wersji 2.4.2.1
Logged
Zapraszam na www.hugonnet.blo.pl
Forum dosBownie o wszystkim :)

Ogon

  • Jr. Member
  • **
  • Karma: 0
  • Offline Offline
  • Posts: 66
Re: ten najnowszyp pakiet do FC3
« Reply #1 on: May 05, 2005, 02:05:23 PM »

zainstaluj te rpm-y ktore sa tu:

http://www.amule.org/files/files.php?cat=12
Logged

blazejwiecha

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://www.hugonnet.blo.pl
Re: ten najnowszyp pakiet do FC3
« Reply #2 on: May 05, 2005, 02:10:12 PM »

wx gtk i base sa !!!
a dalej ta sama szopka
Logged
Zapraszam na www.hugonnet.blo.pl
Forum dosBownie o wszystkim :)

blazejwiecha

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://www.hugonnet.blo.pl
Re: ten najnowszyp pakiet do FC3
« Reply #3 on: May 05, 2005, 02:15:23 PM »

a jakbym wxGTK 2.6 chciaB da to mi wybija cos takiego :
[root@localhost Zmieci rozne]# rpm -Uvh wxGTK-2.6.0-1.i686.rpm
bBd: NiespeBnione zale|no[ci:
        libwx_gtk-2.4.so.0 jest wymagany przez (zainstalowany) amule-2.0.0-0.rc8.3.1.fc3.rf.i386
        libwx_gtk-2.4.so.0(WXGTK_2.4) jest wymagany przez (zainstalowany) amule-2.0.0-0.rc8.3.1.fc3.rf.i386
Logged
Zapraszam na www.hugonnet.blo.pl
Forum dosBownie o wszystkim :)

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3928
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: ten najnowszyp pakiet do FC3
« Reply #4 on: May 06, 2005, 07:28:49 AM »

hi,

od kiedy my mamy wxBase-devel na naszej download page? moze i masz duzo rzeczy zainstalowanych, ale nie te co tobie potrzeba .. tak jak ci Ogon powiedzial ;)

pokarz mi co ci wyskoczy przy:

rpm -qa | grep wx

rpm -qa | grep aMule

blazejwiecha

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://www.hugonnet.blo.pl
Re: ten najnowszyp pakiet do FC3
« Reply #5 on: May 06, 2005, 11:48:42 AM »

ogarnoBem problem instalujc z paczki :) dla FC3 najnowsze i juz smiga :)
Logged
Zapraszam na www.hugonnet.blo.pl
Forum dosBownie o wszystkim :)

blazejwiecha

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://www.hugonnet.blo.pl
Re: ten najnowszyp pakiet do FC3
« Reply #6 on: May 06, 2005, 07:11:17 PM »

ale teraz znów !!!!

w zakBadce transfer nie moge obnizyc tak okna download by byBow idac wiecej niz pol

Zato caBe upoload jest widoczne i peBno wolnego miejsca ..... jak to przesun ????
Logged
Zapraszam na www.hugonnet.blo.pl
Forum dosBownie o wszystkim :)

deltaHF

  • Evil Admin
  • Former Developer
  • Hero Member
  • *****
  • Karma: 6
  • Offline Offline
  • Posts: 3928
  • .. Legends may sleep, but they never die ..
    • http://www.amule.org
Re: ten najnowszyp pakiet do FC3
« Reply #7 on: May 06, 2005, 07:23:44 PM »

popatrz na zdjecie.. tam sie wsio przesuwa

blazejwiecha

  • Newbie
  • *
  • Karma: 0
  • Offline Offline
  • Posts: 9
    • http://www.hugonnet.blo.pl
Re: ten najnowszyp pakiet do FC3
« Reply #8 on: May 06, 2005, 08:58:02 PM »

Dzieki :D juz jest :D :D
Logged
Zapraszam na www.hugonnet.blo.pl
Forum dosBownie o wszystkim :)